#Cold control box CO01
Cold1/Maq20/node = 192.168.1.151
#Module serial nos for, in order: TTC; DIOL driving the fans; DIOL reading the fans; VO; 
Cold1/Maq20/serials = [0098488-10,0123765-07,0106270-02,0130850-09]
Cold1/Plc/node = 192.168.1.150
Cold1/Vfd/address = 0
Cold1/Vfd/baudRate = 0
Cold1/Vfd/devcName = /dev/ttyS1
